Subject: Ticket Assigned - Refund escalate
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 09:52:28 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund escalate jennifer dialogo                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  jennifer dialogo Bot:  Hi Jennifer Dialogo ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Where is the agent Customer:  Hello Customer:  English please Customer:  Hello Customer:  ??‍♀️ Agent:  Hi Jennifer , Thank you for contacting us. my name is ezzaldeen How may I help you?   Customer:  Hello Customer:  I just want to follow up my other refund Customer:  Here is the order number Customer:  161828053 - - Plain Mini A-line Denim Skirt with Pocket Detail and Zip Closure Customer:  IMAGE Customer:  Order number Agent:  as i can see you are contacting us from UAE and UAE orders no starts by 9 Customer:  Yes Agent:  thank you for providing us with  order no Agent:  kindly allow us a moment to check and get back to you Customer:  Thanks Agent:  as i can see the delivery company will contact you within 1-3 days Agent:  to collect the item from you Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jennifer Dialogo ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:39 PM, 16th Mar                     jennifer dialogo                    Ok           01:39 PM, 16th Mar                   Mohammad                   Hi Jennifer, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            01:39 PM, 16th Mar                     jennifer dialogo                    Hello           01:39 PM, 16th Mar                     jennifer dialogo                    I just saw my refund           01:40 PM, 16th Mar                   Mohammad                   You are contacting us regarding the order number 9641173384 ?           01:40 PM, 16th Mar                     jennifer dialogo                    No           01:40 PM, 16th Mar                     jennifer dialogo                    To this order number           01:40 PM, 16th Mar                     jennifer dialogo                             01:40 PM, 16th Mar                     jennifer dialogo                    I have two return           01:40 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            01:41 PM, 16th Mar                     jennifer dialogo                    Thanks           01:41 PM, 16th Mar                   Mohammad                   Return have been not collected yet ?           01:41 PM, 16th Mar                     jennifer dialogo                    Collected already           01:44 PM, 16th Mar                     jennifer dialogo                    This is they collected           01:44 PM, 16th Mar                     jennifer dialogo                    Le cooper dress           01:45 PM, 16th Mar                     jennifer dialogo                    Worth 65aed           01:45 PM, 16th Mar                     jennifer dialogo                    They collected together with the minskirt. It has separate pouch           01:45 PM, 16th Mar                     jennifer dialogo                    Please do action to this one           01:45 PM, 16th Mar                     jennifer dialogo                    Ive been waiting for a week now for my refund           01:46 PM, 16th Mar                     jennifer dialogo                    I was about to return another item from same order number.  But unfortunately ive changed my mind cause you guys are too slow for this matter           01:47 PM, 16th Mar                   Mohammad                   I will check it with the courier           01:48 PM, 16th Mar                   Mohammad                   and update you on [email-masked]           01:48 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           01:50 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:52 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255254